<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.177000045776</MDI>
      <MDI key="STATISTICS_MEAN">5.1183193044393</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.086000442505</MDI>
      <MDI key="STATISTICS_STDDEV">7.3570084631304</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
